/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
/* design copywright of AlberniOnline inc. */

body {
  background: #F7F3E8;
  font-family: 'Open Sans', sans-serif;
}

body.not-front  {background: #fff;}


/******************************************************************************
 * Sections & General stuff
 ******************************************************************************/
* {behavior: url(../PIE.htc);}
body {min-height:100%;}
a img{border: none; /* a fix for IE*/}


img {height: auto; max-width: 100%;}

h2.block-title{color:#00473F;letter-spacing: 0px; font-size: 23px;}
#section-header{background: #094325 URL('../graphics/img8.jpg');background-size: cover;}
#section-footer{background-color:#272727;}
#section-footer a, #section-footer p{color:#ccc;line-height:200%;text-decoration:none;}
#section-footer a:hover {text-decoration:underline;}


ul li {list-style-type:square;}
.container-12 {width:940px !important;}
.logo-img {margin:0px;}
.logo-img a img {width:270px;margin-top:0px !important;}
#page {height:100%;}
.view table,
.view table tbody,
.view table tr,
.view table td {border:none;}

h1#page-title {color:#00473F;font-size: 28px;}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
}

#region-sidebar-second ul.menu li {list-style-position:inside;}


.container-12 {
width: 940px !important;
}

.container-12 .grid-4 {
 width: 293px !important;
}
.container-12 .grid-8 {
width: 600px !important;
}
.one_sidebar .container-12 .grid-9 {
width: 620px;
}
.no_sidebars .container-12 .grid-9 {
width: 100%;
}
.container-12 .grid-12 {
width: 923px !important;
}

.alpha-resize-indicator {display:none;}
/******************************************************************************
*Zones
******************************************************************************/

#zone-user {margin-bottom: 10px;}
#zone-footer {padding: 20px 0px 50px 0px;}


#section-content .zone-wrapper:not(:last-child) {border-bottom: 1px solid #DCD8CF;padding-bottom: 20px;padding-top: 25px;}
#section-content .zone-wrapper:last-child {padding-top: 25px !important;}
#section-content .zone-wrapper:first-child {padding-top: 0px !important;padding-bottom: 15px;}

/******************************************************************************
*Regions
******************************************************************************/
#region-footer-second{margin-right:0px;margin-left:90px;float: right;}
#block-block-16 {float:left;}
#region-menu {margin-bottom: 10px;}

#region-user-second {width:100% !important; margin-top: 15px;}

#region-fsectiont1{margin: 0px 5px 0 0;}
#region-fsectiont2{margin: 0px 5px;}
#region-fsectiont3{margin: 0px 0 0 5px;}


.region-sidebar-second-inner .block {margin-bottom: 10px;}

.block-views-rotating-banner-block-1 img,
.block-views-rotating-banner-block-2 img {margin-left: 26px; border:1px solid #333;}  /* sidebar ad banners */

#block-block-1 {display: none;}

/*** Social media ***/
#block-block-9 {margin: 18px 7px 0 0; float:right; z-index: 51;}
#block-block-9 img {margin-right: 3px;/*Oliver's code*/position: relative; z-index: 99;/*End of Oliver's code*/}


.top-left {float:left;color:#6B8590;line-height:38px;}

.fb-like {
	display:inline;
	display:table-cell !important; 
	vertical-align:middle; 
	background:#CAD4E7; 
	border: 1px solid #93A4C6; 
	padding: 0px 8px 0px 2px;/*Firefox*//*Safari, Chrome*/
	border-radius: 3px;
	margin-right: 3px;
	}
.fb-like span {line-height: 25px; margin-top: 3px; }
/******************************************************************************
*Menus (for main menu see nicemenu.css)
******************************************************************************/
nav.navigation {float:left; background: #ccc; padding: 3px 0;}
.block-system-navigation {clear:both; background: #ccc; padding: 3px 0;}
.block-system-navigation ul li {list-style:none;display:inline;}
.block-system-navigation ul li a {text-decoration:none;color:#A38923;}
.block-system-navigation ul li li{display:none;}

#region-sidebar-first .block-menu-block li {list-style: none;}
#region-sidebar-first .block-menu-block li a {text-decoration:none;}
#region-sidebar-first .block-menu-block li a.active:after {content:">>";float:left; margin-right: 2px;}

#block-menu-menu-business-directory ul.menu {display:table;}
#block-menu-menu-business-directory ul.menu li {font-weight: bold;float:left;list-style:none;text-decoration:none;width: 210px;padding: 5px;display:table-cell;}
#block-menu-menu-business-directory ul.menu li a {text-decoration:none;font-size: 15px;}
#block-menu-menu-business-directory ul.menu li li {font-weight: normal;float:left;font-size: 11px;}
#block-menu-menu-business-directory ul.menu li li a {text-decoration:none;white-space: pre-wrap; font-size:13px;}
#block-menu-menu-business-directory ul.menu li li li {display:none;}


.menu-name-menu-business-directory ul.menu {display:table;}
.menu-name-menu-business-directory ul.menu li {font-weight: bold;float:left;list-style:none;text-decoration:none;width: 210px;padding: 5px;display:table-cell;}
.menu-name-menu-business-directory ul.menu li a {text-decoration:none;}
.menu-name-menu-business-directory ul.menu li li {font-weight: normal;float:left;font-size: 11px;}
.menu-name-menu-business-directory ul.menu li li:nth-child(3):after{content:"...\00a0";}
.menu-name-menu-business-directory ul.menu li li:last-of-type:after {display:none;}
.menu-name-menu-business-directory ul.menu li li:nth-child(n+4){display:none;}
.menu-name-menu-business-directory ul.menu li li a {text-decoration:none;white-space: pre-wrap;}
.menu-name-menu-business-directory ul.menu li li li {display:none;}

.region-sidebar-second-inner .block-menu, .region-sidebar-second-inner .block-menu-block {margin-left: 20px;}
/******************************************************************************
*Content
******************************************************************************/
.not-front #section-content .zone-wrapper {border-bottom: 0px !important;}

.group-right .field-name-field-city,
.group-right .field-name-field-state{float:left; margin-right: 6px;}



#block-search-form{float:right; margin-right: 18px;}


/******************************************************************************
*Views
******************************************************************************/
/* Featured Partners / Ad banners page + Manage ad banner page */
.view-partner-rotation table td,
.view-arrange-banners table td {border: 1px solid #ccc; padding: 2px 0; vertical-align: top; text-align: center;}
.view-partner-rotation .attachment img {width: 150px; height: auto;}

/* Chamber Events */
.events-news .views-row {clear: both; padding-top: 20px;}
.events-news .views-field-field-date {margin-left: 170px; font-size: .85em; color: #666;}
.events-news .views-field-field-image img {float: left; border: 1px solid #000; margin: 0 20px 5px 0;}
.events-news .views-field-title {margin-left: 170px;}
.events-news .views-field-title a {font-size: 1.2em;}

.node-events .field-name-field-paypal {padding: 20px; margin: 20px 0 0 0; background: #ccc; border: 2px solid #000;}
.node-events .field-name-field-paypal-pay {padding: 20px; margin: 20px 0 0 0; background: #ccc; border: 2px solid #000;}
.node-events .field-name-field-paypal-pay .field-label {margin-bottom: 20px;}

.biz-skills-wkshop .views-row {clear: both; padding-top: 20px;}
.biz-skills-wkshop .views-field-field-date {margin-left: 170px; color: #666;}
.biz-skills-wkshop .views-field-field-image img {float: left; border: 1px solid #000; margin: 0 1em 1em 0;}
.biz-skills-wkshop .views-field-title {margin-left: 170px;}
.biz-skills-wkshop .views-field-title a {font-size: 1.5em; text-decoration: none;}
.biz-skills-wkshop .views-field-nothing {padding: 1em;  margin: 1em 0;}
.biz-skills-wkshop .views-field-nothing a {text-decoration: none; padding: 1em; color: #fff; background: #444;}
.biz-skills-wkshop .views-field-edit-node a {color: red;}
 

/* Paypal Payment Buttons list */
.view-paypal-buttons .views-field-title {font-size: 1.5em; margin: 10px 0; background: #333; color: #fff; padding: 2px 5px;}

/* Business Directory */

.node-directory .field-label {  width: 6em; margin: 0 .5em 0 0; text-align: right;  }
.node-directory .field-item {display: block;}

.node-directory .field-name-field-city,
.node-directory .field-name-field-address-2{  margin: 0 .4em 0 6.5em;  }

/* Contact Details */
.node-directory .group-right:after {
  content: '';
  display: block;
  margin: 2.5em 3%;
  border-top: 1px solid #ccc;
}

/* Community Excellence Awards */
.node-ceawards .field-name-field-image {float: right;}
.node-ceawards .field-name-field-logo {margin-top: 20px;}

.node-ceawards .group-left {width: 60%;}
.node-ceawards .group-right {width: 35%; text-align: right;}
.node-ceawards .group-left .field-name-title {font-weight: bold; font-size: 1.1em; margin-top: 20px;}
.node-ceawards .group-left .field-name-field-sponsor-by-web {font-style: italic;}
.node-ceawards .group-left .field-name-body {padding-top: 10px;}
.node-ceawards .group-left .field-label {font-weight: normal;}
.node-ceawards .field-name-field-feed-item-description {margin-top: 20px; color: #666; font-style: italic;}
.node-ceawards .field-name-field-logo .field-item.odd {margin: 10px 0;}
.node-ceawards .field-name-field-paypal {padding: 20px; margin: 20px 0 0 0; background: #ccc; border: 2px solid #000;}

#block-views-ce-awards-block .views-field-field-image {margin-bottom: 40px;}


    /* Awards Voting page */
    #node-webform-3442 .form-checkboxes .form-item,
    #node-webform-3442 .form-radios .form-item {
      margin-top: 0.4em;
      margin-bottom: 0.4em;
      margin-right: 1em;
      display: inline-block;
    }
    #node-webform-3442 .webform-component {
      border-top: 1px solid #ccc;
      padding: 1em 0;
    }
    #node-webform-3442 .description {
      margin-bottom: .25em;
    }
    #node-webform-3442 label {
      font-size: 1.5em;
      color: #666;
      font-weight: normal;
    }
    #node-webform-3442 label.option {
      font-size: 1em;
      color: #666;
      font-weight: normal;
    }

.simply-scroll-vertical li {height:auto !important;}

.simply-scroll-events-block li {margin-bottom:14px;}
.simply-scroll-events-block p {margin-bottom:0px;}

.simply-scroll-events-block .views-field-title a {text-decoration: none; text-transform: capitalize;font-size:120%; }

.simply-scroll-events-block .views-field-field-date {font-size: 90%; color: #666666;}

.front .simply-scroll {width:200px;height:212px;}

.view-learning-center .views-field-title.ui-accordion-header{
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 #EBE6D7;
  border: 1px solid #E4E0D6;
  color: #000000;
  padding-left: 52px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
	border-radius: 0px;
	height:38px;
	}
	


.view-learning-center .views-field-title.ui-accordion-header a {color: inherit;  text-transform: uppercase; padding-top: 10px;font-size: 12px;}
.view-learning-center .views-field-title.ui-accordion-header:hover a {color: #fff;  text-transform: uppercase; padding-top: 10px;font-size: 12px;}
	
.view-learning-center .views-field-title.ui-accordion-header:hover{
 background: none repeat scroll 0 0 #00B779 !important;
    border: 1px solid #00B779;
    color: #FFFFFF;
	}
.view-learning-center .ui-state-default .ui-icon { 
	background: url("../graphics/icon-4.png") no-repeat scroll center center #434250;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    top: 8px;
    width: 38px;
	height:36px;
    z-index: 100;
	}
.view-learning-center .ui-state-active .ui-icon{
	background: url("../graphics/icon-3.gif") no-repeat scroll center center #009D68 !important;
	width: 38px;
	height: 36px;
	top:8px;
	left: 0px;
	}
.ui-accordion-icons .ui-accordion-header a {padding-left: 0px;}
.view-learning-center .ui-accordion .ui-accordion-content {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    padding: 15px 1px 15px;
    width: auto;
}
	



.views-slideshow-cycle-main-frame  {
z-index:0; /*Forces views slideshow slides to go underneath dropdown menus*/
}
 #zone-preface .views-field-title a:after{
	background:#649424 url("../graphics/butn.png") no-repeat scroll center center;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 39px;
	}
	
#zone-preface .views-field-title a {
	background: none repeat scroll 0 0 #434250;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    padding: 8px 38px 8px 12px;
    position: relative;
    text-align: left;
    width: 248px;
	text-decoration: none;
	height: 34px;
	}
	
#zone-preface .views-field-title a:hover	{
	   background: none repeat scroll 0 0 #649424;
	}
	
	a.read-more:after{
	background:#649424 url("../graphics/butn.png") no-repeat scroll center center;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 39px;
	}

a.read-more{
	background: none repeat scroll 0 0 #434250;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Open Sans',sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 17px;
    padding: 8px 38px 8px 12px;
    position: relative;
    text-align: left;
    text-transform: capitalize;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 115px; 
	text-decoration: none;
	font-size: 13px;
	}
	
a.read-more:hover	{
	   background: none repeat scroll 0 0 #649424;
	}
	
	.ui-accordion-content a.views-more-link {
	background:#F7F3E8; 
	
	}

.node .content {font-size: 15px; color: #747474; color: #000;}

.view-taxonomy-term .views-row {margin-bottom: 20px;}

.view-taxonomy-term .field-name-title h2{font-size:25px;}
.view-taxonomy-term .field-name-title h2 a {text-decoration:none;}
/******************************************************************************
*Forms
******************************************************************************/
.block-search-form input.form-text {
	border: 2px solid #D1D3D7;/*Firefox*//*Safari, Chrome*/
	border-radius: 2px;
	font-family: Verdana, sans serif;
	text-align: left;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
	line-height: 1;
	letter-spacing: 0em;
	word-spacing: 0em;
	text-indent: 0em;
	}
.block-search-form input.form-text:focus {
	-moz-box-shadow: 0px 0px 5px #a18a22;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 5px #a18a22;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#a18a22)";/*IE 8*/
	box-shadow: 0px 0px 5px #a18a22;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=90, Color=#a18a22);/*IE 5.5-7*/
	}
.form-item-search-block-form #edit-search-block-form--2 {height:28px; }

#block-search-form {margin-top:18px;position:relative; z-index:51;}

/******************************************************************************
*Error pages 404 (node/2300) and 403 (node/2301)
******************************************************************************/	

/******************************************************************************
* Stray Blocks (blocks that don't belong to any of the above Categories)
******************************************************************************/	
.block-block-7 p img{
margin-right: 15px;
border: 1px solid #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*//*FF 3.5+*/
-webkit-box-shadow: 3px 3px 3px #333333;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
.block-block-7 p img:last-of-type{margin-right:none;}

/* Footer */
.block-block-4 {float: right;width: 385px;max-width: 100vw;}
.block-block-4 .partners-inner {width: 285px; float: right;}  /* partner logos */
.block-block-4 img {height: 55px;float: left;margin: 0 0 .5em .5em;}
.infocentre a {margin-left: 10px;float: right;}

.copyright p {margin-bottom: 0px;}
.credit p {margin-top: 0px;}

.alpha-block-toggle, /* hide on frontpage - need to fix template */
.alpha-grid-toggle {display: none;}

/* Member directory listing page */
.view-dir-cats .views-field-name a {display: block; font-size: 1.1em; text-decoration: none;}
.view-id-dir_cats caption {background: none repeat scroll 0 0 #333; color: #ffffff; font-weight: bold; padding: 5px 0; text-align: center; width: 30px; margin: 0 0 10px;}
.view-id-dir_cats td, .view-id-dir_cats th {padding: 0;}
.view-dirlist .view-header p, .view-dir-cats .view-header p {font-size: 15px;}

.node-directory .field-name-field-contact .field-item {display: block;}

/* Basic Page */
.page-node .field-name-field-image {margin-bottom: 20px; width: 100%;}
.page-node .field-name-field-photo-gallery img {float: left; margin: 5px; border: 5px solid #999;} 

/* Canada 150 */

#block-block-14 {
    background: #fff;
    margin: 1.5em 0 1.2em 0;
}
#block-block-14 .content {
    text-align: center;
    width: 100%;
    padding: 1em 0;
}
#block-block-14 div.triconic {
    display: inline-block;
    margin: 0 1em;
}
  #block-block-14 .triconic img {
      max-width: 230px;
  }
#block-block-14 div.canada {
    display: inline-block;
    text-align: center;
    margin: 1em;
}
  #block-block-14 .canada img {
      max-width: 375px;
  }
  #block-block-14 .canada span {
      color: #666;
      font-family: Arial, Helvetica, sans-serif;
      font-size: .9em; 
      letter-spacing: 0.16px; 
}

/***************************
Oliver's Responsifying Code
***************************/
@media only screen and (max-width:1042px) {
.mean-container .mean-nav ul li a.mean-expand {height: 21px;}
.mean-container .mean-nav ul li {list-style: none;}
}

@media only screen and (max-width:970px) {
/* General */
#section-header {background-size: cover;}
#region-footer-second {margin-left: 0;}
#block-block-16 {float: none;}
#zone-content, .container-12, .container-12 .grid-12, #nice-menu-1, .views-slideshow-cycle-main-frame-row, .block-block-4, .container-12 .grid-4, input {max-width: 100% !important;}
#zone-content-1 {padding: 0 !important;}
.container-12 .grid-12 {width: 95% !important;}
.region-menu {max-width: 100%; width: auto !important;}
/*.container-12 .grid-4 {margin-top: 3em;}*/

/* Video */
#block-views-videos-block iframe {width: 100% !important; height: 100% !important; position: absolute; top: 0; left: 0;}
.media-vimeo-video {position: relative; padding-bottom: 56.25%; height: 0; margin-left: 1em;}
.front #block-views-videos-block .views-row {float: none;}

/* Major Formatting */
body.not-front {min-width: initial;}
html, body {overflow-x: hidden; max-width: 100%;}
.not-front #zone-content {padding: 1em 0 0;}

}

/* Layout */
@media only screen and (max-width:970px) and (min-width:812px) {
#section-content .container-12 .grid-9 {width: 70% !important; margin-right: 2% !important;}
#section-content .container-12 .grid-3 {width: 24% !important; margin-left: 0 !important;}
}
@media only screen and (max-width:811px) {
#section-content .container-12 .grid-9 {width: 98% !important; margin: 0 1% !important;}
#section-content .container-12 .grid-3 {width: 98% !important; margin: 2em 1% 0 !important;}
}
@media only screen and (max-width:850px){
.container-12 .grid-8 {margin: 0; width: 97% !important;}
}

/* Footer images */
@media only screen and (max-width:970px) and (min-width:800px) {#section-footer .grid-3 {width: 50%;}}
@media only screen and (max-width:799px) {#section-footer .grid-3 {width: 98%; margin: 0 1%;}}

/* Taxonomy Term Pages  (ex. member directory) */
.page-taxonomy-term .group-right .field-name-more-link {margin-top: 0.5em;}
.page-taxonomy-term .group-right h2 {margin-bottom: 0; line-height: 1.1em;}
.page-taxonomy-term .group-right .field-name-field-telephone {clear: both;}
@media only screen and (max-width:900px) and (min-width:501px) {.view-taxonomy-term .group-left {margin-right: 2%; width: 48%;}}
@media only screen and (max-width:500px) {.view-taxonomy-term .group-left, .view-taxonomy-term .group-right {float: none; width: 100%;}}

/* Social icons around search box */
@media only screen and (max-width:337px) {#zone-user .social {margin-right: 1em;}}

/* Bottom footer images */
@media only screen and (max-width:326px) {
.infocentre {clear: both;}
.infocentre img {float: left;}
}

/* Learning Center Block */
@media only screen and (min-width:350px) and (max-width:813px) {#zone-postscript .grid-4 {margin-top: 4em;}}



/* Events View */
@media only screen and (max-width:400px) {
.events-news .views-field-field-image img {float: none; margin: 0; width: 100%; max-width: 250px;}
.events-news .views-field-field-image a {margin: 0 auto; display: table;}
.events-news .views-field-title {margin-left: 0; text-align: center;}
.events-news .views-field-created {text-align: center;}
.events-news .pager {top: 1em;}
}

/* Directors' Private View Page */
.view-private .views-field-title {padding-left: 35px; background: url(../../../../default/files/icon-folder.png) no-repeat left 50%; margin: 10px 0; font-size: 1.1em;}

/*===================================
  Custom Pages
 ====================================*/

/** Date w/ End time **/
.field-name-field-date-w-end {margin-bottom: 1em;}
.date-display-range {display: inline;}

